> ## Documentation Index
> Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
> Use this file to discover all available pages before exploring further.

# delete syslog

> Delete extractor entity syslog by index and uid



## OpenAPI

````yaml /openapi.json delete /api/v1/syslog/{index}/{uid}
openapi: 3.0.3
info:
  title: Extractor Project (dev)
  version: 0.0.649
servers: []
security: []
paths:
  /api/v1/syslog/{index}/{uid}:
    delete:
      tags:
        - Syslog Route
      summary: delete syslog
      description: Delete extractor entity syslog by index and uid
      parameters:
        - name: index
          in: path
          required: true
          schema:
            type: string
        - name: uid
          in: path
          required: true
          schema:
            type: string
        - name: refresh
          in: query
          schema:
            $ref: '#/components/schemas/Refresh'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/JsonObject'
      security:
        - SecurityScheme: []
components:
  schemas:
    Refresh:
      enum:
        - 'True'
        - 'False'
        - WaitFor
      type: string
    JsonObject:
      type: array
      items:
        type: object
        properties:
          key:
            type: string
          value: {}
  securitySchemes:
    SecurityScheme:
      type: http
      description: Authentication
      scheme: bearer
      bearerFormat: JWT

````